Commit 61ebcd92 authored by Nirbheek Chauhan's avatar Nirbheek Chauhan

build: gmodule-2.0 is not needed by anything

parent 0f12c89e
......@@ -121,8 +121,6 @@ PKG_CHECK_MODULES(LIBRSVG, \
PKG_CHECK_MODULES([GTHREAD],[gthread-2.0 >= $GLIB_REQUIRED])
PKG_CHECK_MODULES([GMODULE],[gmodule-2.0])
case "$host" in
*-*-mingw*)
PKG_CHECK_MODULES([RSVG_CONVERT],[gio-2.0 gio-windows-2.0 gdk-pixbuf-2.0 cairo pangocairo])
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment